/* index.html のヘッダー */
#index-top-head {
  position: fixed;
  top: -100px; /* ヘッダーを画面外に隠す */
  width: 100%;
  z-index: 9999;
  height: 70px;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
  transition: top 0.3s ease; /* スムーズなアニメーション */
}
/* 表示状態 */
#index-top-head.show {
  top: 0; /* ヘッダーを画面内に表示 */
}
#index-top-head::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  background: rgba(255, 255, 255, 0.85);
}
/* header */
#top-head {
  width: 100%;
  top: 0;
  position: fixed;
  margin-top: 0;
  z-index: 9999;
  height: 70px;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
}
#top-head::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  background: rgba(255, 255, 255, 0.85);
}
.logo {
  position: absolute;
  top: 50%;
  -ms-transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  left: 30px;
  width: 90px;
  z-index: 3;
  line-height: 1;
}
.top-head_wrap {
  position: relative;
  width: 100%;
  height: 70px;
}
.h_nav {
  position: absolute;
  top: 50%;
  transform: translate(0%, -50%);
  right: 230px;
  z-index: 4;
  font-weight: 600;
}
.h_nav_list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0px auto 0em;
  justify-content: flex-end;
  position: relative;
  font-family: "aviano-serif", serif;
  font-weight: 300;
}
.h_nav_list > li {
  flex: 0 1 auto;
  justify-content: center;
  padding: 0px 0px 0px 35px;
  font-size: 1.4rem;
  line-height: 70px;
}
.h_nav_list li.has-child ul {
  position: absolute;
  right: -100px;
  top: 70px;
  z-index: 4;
  /*子要素を横並びに*/
  justify-content: space-between;
  flex-wrap: wrap;
  /*形状を指定*/
  background: #fff;
  width: 570px;
  /*はじめは非表示*/
  display: none;
  visibility: hidden;
  opacity: 0;
  transition: all .3s;
}
/*hoverしたら表示*/
.h_nav_list li.has-child:hover > ul {
  display: flex;
  visibility: visible;
  opacity: 1;
}
.h_nav_list li.has-child ul li {
  width: 240px;
  padding: 30px;
  text-align: left;
  line-height: 1.6;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight: 400;
}
.h_nav_list li.has-child ul li:first-child {
  padding: 30px 0 30px 30px;
}
.h_nav_list li.has-child ul li div {
  position: relative;
  margin: 1em auto 0;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 1.2rem;
}
.h_nav_list li.has-child ul li div::after {
  position: absolute;
  top: 50%;
  right: 0px;
  transform: translate(0%, -50%);
  content: '\f0da';
  font-family: FontAwesome;
  font-weight: 400;
  color: #2782AC;
  font-size: 1.4rem;
}
.h_nav_list li.has-child ul li div span {
  position: relative;
  display: inline-block;
  padding: 0 10px 0 0;
  margin: 0 10px 0 0;
  line-height: 1;
}
.h_nav_list li.has-child ul li div span::after {
  width: 1px;
  height: 100%;
  background: #000;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
}
.h_nav_list li.has-child ul li p {
  font-weight: bold;
  margin: 0.2em auto 0;
  font-size: 1.6rem;
  letter-spacing: 2px;
}
.gtranslate_wrapper {
  position: absolute;
  top: 13px;
  right: 70px;
  width: 140px;
  height: 45px;
  z-index: 1;
}
.gt_float_switcher .gt-selected .gt-current-lang {
  padding: 10px 10px !important;
}
.gt_float_switcher .gt-selected {
  font-size: 1.3rem !important;
}
.gt_float_switcher .gt_options {
  max-width: 100% !important;
  font-size: 1.3rem !important;
}
.gt_float_switcher img {
  width: 25px !important;
}
.gt_float_switcher .gt_options a:hover {
  background: #000 !important;
}
/*========= ボタンのためのCSS ===============*/
.openbtn {
  position: absolute;
  z-index: 9999; /*ボタンを最前面に*/
  top: 10px;
  right: 25px;
  cursor: pointer;
  width: 50px;
  height: 50px;
}
/*×に変化*/
.openbtn span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  right: 25%;
  height: 2px;
  border-radius: 5px;
  background-color: #000;
  width: 50%;
}
.openbtn span:nth-of-type(1) {
  top: 15px;
}
.openbtn span:nth-of-type(2) {
  top: 25px;
}
.openbtn span:nth-of-type(3) {
  top: 35px;
}
/*activeクラスが付与されると線が回転して×になり、Menu⇒Closeに変更*/
.openbtn.active {}
.openbtn.active span {}
.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}
.openbtn.active span:nth-of-type(2) {
  display: none;
}
.openbtn.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}
/*========= ナビゲーションのためのCSS ===============*/
#gnav {
  /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
  position: fixed;
  z-index: 9998;
  /*ナビのスタート位置と形状*/
  top: -220%;
  right: 0%;
  width: 100%;
  height: 100vh; /*ナビの高さ*/
  background: rgba(0, 0, 0, 0.4);
  transition: all 0.6s;
}
#gnav::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}
/*アクティブクラスがついたら位置を0に*/
#gnav.panelactive {
  top: 0;
}
/*ナビゲーションの縦スクロール*/
#gnav.panelactive #gnav-inner {
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh; /*表示する高さ*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
#gnav.panelactive #gnav-inner {
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  z-index: 999;
  width: 460px;
  height: 100vh;
  right: 0;
  background: #DCEAF5;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/*ナビゲーション*/
.gnav_wrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.gnav_left {
  padding: 0 30px;
}
.gnav_left_in {
  margin: auto;
  max-width: 400px;
}
.gnav_logo {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto 4em 0;
}
.gnav_logo a {
  width: 150px;
  margin: 0 20px 0 0;
}
.gnav_logo p {
  text-align: left;
  font-weight: bold;
  font-size: 2.0rem;
  letter-spacing: 3px;
  width: calc(100% - 170px);
}
.gnav_logo p span {
  display: block;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 1.2rem;
  margin: 10px auto 0;
}
.gnav_left ul {
  width: 90%;
  text-align: left;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 2.5rem;
  margin: 0 auto 2em;
}
.gnav_left ul li {
  padding: 10px 0;
}
.gnav_homebtn a {
  width: 90%;
  padding: 15px 0;
  border-radius: 10px;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em;
  justify-content: center;
  align-items: center;
  transition: all .3s;
}
.gnav_homebtn a img {
  width: 110px;
  display: inline-block;
}
.gnav_homebtn a p {
  font-weight: bold;
  margin: 0 0 0 20px;
  letter-spacing: 2px;
}
.gnav_homebtn a i {
  margin: 0 10px 0 0;
  color: #2782AC;
}


.gnav_story {}
.gnav_story li {
  background: #DCEAF5;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 2em auto 0em;
  justify-content: space-between;
  align-items: center;
}
.gnav_story li:first-child {
  margin: 1em auto 0;
}
.gnav_story_img {
  width: 52%;
  position: relative;
}
.gnav_story_img div {
  position: absolute;
  top: 0;
  left: 20px;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-align: left;
  background: #2782AC;
  color: #fff;
  font-weight: bold;
  padding: 30px 3px 10px;
  letter-spacing: 4px;
}
.gnav_story_txt {
  width: 38%;
  padding: 0 5%;
}
.gnav_story_txt div {
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 1.3rem;
  margin: 0 auto 0.5em;
}
.gnav_story_txt div span {
  position: relative;
  display: inline-block;
  padding: 0 10px 0 0;
  margin: 0 10px 0 0;
  line-height: 1;
}
.gnav_story_txt div span::after {
  width: 1px;
  height: 100%;
  background: #000;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
}
.gnav_story_txt p {
  font-weight: bold;
  font-size: 2rem;
  letter-spacing: 4px;
  margin: 0 auto 1em;
  line-height: 1.6;
}
/* /en/ の場合に適用するスタイル */
.gnav_story_txt p.en-style {
  font-weight: bold;
  font-size: 1.6rem;
  letter-spacing: 4px;
  margin: 0 auto 1em;
  line-height: 1.3;
}
.gnav_story_txt a.btn {
  background: #fff;
}
.gnav_story_txt a.btn:hover {
  background: #333;
}

@media screen and (max-width: 1000px) {
  .h_nav {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  /* index.html のヘッダー */
  #index-top-head {
    min-width: 200px;
  }
  #top-head {
    position: fixed;
    min-width: 200px;
  }
  .h_nav {
    display: none;
  }
  .logo {
    top: 50%;
    left: 20px;
    width: 80px;
  }
  .gtranslate_wrapper {
    position: absolute;
    top: 13px;
    right: 50px;
    width: 140px;
    height: 45px;
    z-index: 1;
  }
  /*========= ボタンのためのCSS ===============*/
  .openbtn {
    top: 10px;
    right: 10px;
  }
  /*========= ナビゲーションのためのCSS ===============*/
  #gnav {
    top: -500%;
    background: #DCEAF5;
  }
  #gnav.panelactive #gnav-inner {
    width: 100%;
  }
  .gnav_wrap {
    width: 100%;
    margin: 0em auto;
    position: relative;
    top: 0;
    left: 0;
    -ms-transform: translate(0%, 0%);
    -webkit-transform: translate(-50%, 0%);
    transform: translate(0%, 0%);
  }
  .gnav_left {
    width: 100%;
    background: #DCEAF5;
    padding: 3em 0 2em;
  }
  .gnav_left_in {
    margin: auto;
    max-width: 80%;
  }
  .gnav_logo {
    display: block;
    margin: 0 auto 2.5em;
  }
  .gnav_logo a img {
    width: 110px;
    margin: 0 auto 1em;
  }
  .gnav_logo p {
    text-align: center;
    font-size: 2.0rem;
    letter-spacing: 4px;
    width: calc(100% - 0px);
  }
  .gnav_logo p span {
    font-size: 1rem;
    margin: 10px auto 0;
  }
  .gnav_left ul {
    width: 100%;
    font-size: 2rem;
    margin: 0 auto 0em;
  }
  .gnav_left ul li {
    padding: 10px 0;
  }
  .gnav_left_in > .gnav_homebtn {
    margin: 2em auto 0;
  }
  .gnav_homebtn a {
    width: 100%;
  }
	
	  .gnav_story {
    margin: 0 auto 2em;
  }
  .gnav_story li {
    margin: 2em auto 0em;
  }
  .gnav_story li:first-child {
    margin: 1em auto 0;
  }
  .gnav_story_img {
    width: 100%;
  }
  .gnav_story_img div {
    left: 10px;
    padding: 20px 3px 5px;
  }
  .gnav_story_txt {
    width: calc(100% - 40px);
    padding: 20px;
  }
  .gnav_story_txt div {
    font-size: 1.2rem;
  }
  .gnav_story_txt p {
    font-weight: bold;
    font-size: 1.6rem;
    letter-spacing: 4px;
    margin: 0 auto 1em;
  }
  .gnav_story_txt p.en-style {
    font-weight: bold;
    font-size: 1.6rem;
    letter-spacing: 4px;
    margin: 0 auto 1em;
  }
}
@media (max-height: 500px) {
  /* 高さ500px以下の場合 */
  .gnav_wrap {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    margin: 5em auto;
    position: relative;
    top: 0;
    left: 0;
    -ms-transform: translate(0%, 0%);
    -webkit-transform: translate(-50%, 0%);
    transform: translate(0%, 0%);
  }
}